Page MenuHomePhabricator

List templates that are used for maintenance on Korean Wikipedia
Closed, ResolvedPublicAug 9 2019

Description

This task to find the number of occurrences concerning maintenance tasks and suggestions for articles on your wiki.

Please provide for each template:

  • a link to the template
  • a translation of the template name
  • a quick description of the goal of this template
  • a link to the maintenance category, if the template is associated to one

You may have templates that do the same thing with a different shape, like a template that is added in an article header and a template that is added as a section header. They should be considered, but as aliases of a main maintenance task.

Details

Due Date
Aug 9 2019, 11:00 AM

Event Timeline

Restricted Application added a project: User-revi. · View Herald TranscriptAug 6 2019, 6:38 PM
Restricted Application added a subscriber: Liuxinyu970226. · View Herald Transcript
revi moved this task from Incoming to Radar on the User-revi board.Aug 6 2019, 7:43 PM
MMiller_WMF set Due Date to Aug 9 2019, 7:00 AM.Aug 6 2019, 8:38 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptAug 6 2019, 8:38 PM
revi changed Due Date from Aug 9 2019, 7:00 AM to Aug 9 2019, 11:00 AM.Aug 7 2019, 8:03 AM
revi added a comment.Aug 7 2019, 8:09 AM

I plan to finish this earlier than the Due Date but modified the Due Date to not clash with my Wikimania preparation w/r/t banks & co. @MMiller_WMF Is the new Due Date acceptable for you?

revi moved this task from Radar to Doing on the User-revi board.EditedAug 7 2019, 8:43 AM

Verifiability-related Maintenance Templates

[source]

TemplateOriginal namedescriptionredirectionsvariations
{{NPOV needed}}중립 필요"Neutrality of the article is disputed"{{중립성}}, {{중립성 이의}}, {{중립성이의}}, {{중립필요}}, {{관점}}, {{POV}}{{NPOV needed (section)}}, {{NPOV needed (paragraph)}}
{{Conflict of Interest}}이해당사자"The main author of this article may be connected to the subject of the article"{{당사자}}, {{이해 당사자}}, {{COI}}N/A
{{Credibility disputed}}사실 여부 의심"Credibility of this article is disputed" [note1]{{정확성}}, {{사실?}}N/A
{{Original Research}}독자 연구"Article may contain original research of the author or unverified materials"{{고유연구}}, {{고유 연구}}, {{독자연구}}, {{OR}}, {{Original Research}}{{Original Research (section)}}, {{Original Research (paragraph)}}
{{Vague article}}모호한 글"Article might be vague, thus violating neutral point of view"N/A{{Confusing}}
{{Unreferenced}}출처 필요"This article does not have clear source"{{출처필요}}, {{출처 없음}}, {{Unreferenced}}{{Unreferenced (section)}}, {{Unreferenced (paragraph)}}
{{Not enough footnotes}}각주 부족"Article have sources but vague because footnotes are imperfect"N/A{{Pages needed}}
{{Over-referencing}}과도한 인용"This article is may have excessive number of references"N/AN/A
{{Citing single source}}단일 출처"Article relies on single source"N/AN/A
{{Notability}}문서 등재 기준"Notability of this article is disputed"{{등재 기준}}, {{저명성}}, {{등재}}N/A
{{Suspicious copyright status}}저작권 의심"This article is suspected of copyright violation"{{저작권}}, {{Copyrights}}, {{저작권 침해 의심}}{{Suspicious copyvio (section)}}
{{Primary sources}}1차 자료"This article heavily relies on primary sources"{{1차 출처}}, {{Primary}}, {{Primary sources}}N/A
{{Unclear time expression}}시간모호"This article uses unclear time expression"[note2]N/AN/A
{{Adverts}}광고"This article is written like an advertisement"N/AN/A
{{Just translated}}번역 직후"This article was translated just a while ago, it might have major incompatibility with Wikipedia policies and guidelines"N/AN/A
{{Subscription required}}구독 필요"This source requires commercial subscriptions"N/AN/A
{{Registration required}}등록 필요"This source requires registration on their service to browse"N/AN/A

[source]: https://ko.wikipedia.org/wiki/분류:검증_가능성_관련_정비용_틀
[note1]: In reality, anyone putting this is asserting that the article might be a hoax.
[note2]: For example: pages using relative time (i.e. Yesterday, last year, etc etc.)

revi added a comment.Aug 7 2019, 8:50 AM

Controversy-related Maintenance Templates

[source]

TemplateOriginal namedescriptionredirectionsvariations
{{Credibility disputed}}[note1]사실 여부 의심"Credibility of this article is disputed" [note1]{{정확성}}, {{사실?}}N/A
{{self-published}}개인 출판"Article contains self-published sources"N/A{{Self-published (paragraph)}}
{{Vague article}}[note1]모호한 글"Article might be vague, thus violating neutral point of view"N/A{{Confusing}}
{{Tone}}어조"Tone of this article might be inappropriate as an encyclopedia"{{말투}}N/A
{{Conflict of Interest}}[note1]이해당사자"The main author of this article may be connected to the subject of the article"{{당사자}}, {{이해 당사자}}, {{COI}}N/A
{{NPOV needed}}[note1]중립 필요"Neutrality of the article is disputed"{{중립성}}, {{중립성 이의}}, {{중립성이의}}, {{중립필요}}, {{관점}}, {{POV}}{{NPOV needed (section)}}, {{NPOV needed (paragraph)}}

[source]: https://ko.wikipedia.org/wiki/분류:논란_틀 (and subcategories)
[note1]: In T229956#5398675 (Verifiability)

Trizek-WMF updated the task description. (Show Details)Aug 7 2019, 3:13 PM

@revi Per the ambassadors chat, I've copied the data to https://docs.google.com/spreadsheets/d/1Zgat_KdCSqvAIaP3A8RB7OP9yEEveDuqbo3kfSCFnAc/edit#gid=548615751, so we have all templates in one document.

revi added a comment.EditedAug 8 2019, 5:08 PM

Meh, ok. Make it public please, though, so I can reference it on (probably unrelated) discussion I am going to open later this week.

@revi Why not, set as "everyone with a link can comment".

revi added a comment.Aug 9 2019, 2:01 PM

@MMiller_WMF @Trizek-WMF: It's done as far as I can see, forgot to update you.

</w>

revi moved this task from Doing to Closed on the User-revi board.Aug 9 2019, 2:03 PM

Excellent, thank you.

It is interesting to see how different are our wikis: Arabic Wikipedia has 100+ maintenance templates.

MMiller_WMF closed this task as Resolved.Wed, Sep 11, 1:02 AM

This task is complete because we have listed all the maintenance templates and categories we need for now.